body {
  background-color: white;
  color: #f2dcb2;
  background-image:url(https://beachgoth.neocities.org/images/patterns/stars.gif);
  font-family: 'times new roman';
  cursor: url("https://beachgoth.neocities.org/images/core/cursor.gif"), auto;
}
::selection {
  color: purple;
  background: black;
}
a {
  cursor: url("https://beachgoth.neocities.org/images/core/cursor.gif"), auto;
}

a {
    text-decoration:none;
    outline:none;
    -moz-outline-style:none;
    color:#c7addb;
    }
 
a:link, a, a:active, a:visited {
    text-decoration:underline;
    color:#c7addb;
    -moz-transition-duration:0s;
    -webkit-transition-duration:0.s;
    -o-transition-duration:0s;
    }
 
a:hover {
    color:#f2dcb2;    text-decoration:underline;
    font-style:italic;
    -moz-transition-duration:0s;
    -webkit-transition-duration:0s;
    -o-transition-duration:0s;
    }

::-webkit-scrollbar {
   display: none;
}

#box {
  color: #f2dcb2;
  padding:5px;
  background-image:url(https://beachgoth.neocities.org/images/vanity/hanging.png);
  background-repeat: no-repeat;
  margin-top:0px;
  margin:auto;
  width:586px;
  height:662px;
}

  sup {
    font-size:7px;}